信息中心

[求助] DiscuzX 3.4 安装数据库创建失败

发布日期:2018-03-16




You have an error inyour SQL syntax; check the manual that corresponds to your MySQL server versionfor the right syntax to use near 'TYPE=MyISAM' at line 1
查出来是数据库兼容问题,手机报码网一现场报码安装失败原因是 TYPE=MYISAM 已经不支持了。
问题是这个是官方下载的新版啊?!
怎么新版都没有维护升级了。哪里可以下载到可以支持 MariaDB v10.0.31 的版本呢?